Wenn ich LAMPP installieren will erhalte ich folgende...

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Wenn ich LAMPP installieren will erhalte ich folgende...

Postby Belisar » 15. April 2004 16:17

... Fehlermeldung:

obiwan:/home/johannes/PHPPDF # tar xvfz xampp-linux-1.4.4.tar.gz -C /opt
lampp/
lampp/bin/
lampp/bin/CA
lampp/bin/ab
lampp/bin/GET
lampp/bin/a2p
lampp/bin/s2p
tar: lampp/bin/s2p: Nur 0 von 10240 Bytes geschrieben.
tar: Springe zum nächsten Kopfteil.
tar: Archiv enthält veraltete Base64-Kopfteile
tar: Fehler beim Beenden, verursacht durch vorhergehende Fehler.


Weiss jemand woran das liegt und noch wichtiger, was ich machen muss, um es zum laufen zu kriegen.
Belisar
 
Posts: 12
Joined: 15. April 2004 16:13
Location: Bochum

Postby Kristian Marcroft » 15. April 2004 16:20

Hi,

ich würde sagen, dein Archiv ist defekt..
Bitte lade es dir nochmal runter... und versuchs dann nochmal.

So long
KriS
User avatar
Kristian Marcroft
AF Moderator
 
Posts: 2962
Joined: 03. January 2003 12:08
Location: Diedorf


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 5 guests